
span.size1 {
    color: #000000;
    font-size: 2.4em;
}
span.size2 {
    color: #333333;
    font-size: 2.2em;
}
span.size3 {
    color: #666666;
    font-size: 2em;
}
span.size4 {
    color: #999999;
    font-size: 1em;
}
span.size5 {
    color: #AAAAAA;
    font-size: 1.6em;
}
span.size6 {
    color: #BBBBBB;
    font-size: 1.4em;
}
span.size7 {
    color: #CCCCCC;
    font-size: 1.2em;
}
span.size8 {
    color: #DDDDDD;
    font-size: 0.8em;
}
span.size0 {
    color: #CCCCCC;
    font-size: 0.6em;
}
.floatingBoxC {
}
